 function wizardFormSubmit () {
 	validationResult = true;
 	try {
 		validationResult = validateForm();	
 	} catch (e){}
 	
 	if (validationResult) {
 		document.forms['SB_WizardForm'].submit();
 		return true;
 	} else {
 		return false;
 	}
 }
 
 function setWizardFormAction(action) {
 	document.forms['SB_WizardForm'].action = action;
 }